# translation of charlatanui.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: charlatanui\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2003-10-22 00:19+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: configmodule.cpp:36
msgid "Charlatan"
msgstr "Charlatan"

#: configmodule.cpp:37
msgid "Charlatan Interface Settings"
msgstr "Podešavanja interfejsa Charlatan-a"

#: configmodule.cpp:42
msgid "Scroll song title"
msgstr "Skroluj naslov pesme"

#: userinterface.cpp:86 userinterface.cpp:303
msgid "No File Loaded"
msgstr "Fajl nije učitan"

#: userinterface.cpp:197
msgid "Noatun"
msgstr "Noatun"

#: userinterface.cpp:369
#, c-format
msgid "Volume: %1"
msgstr "Jačina: %1"
